<%
'------------for XPac-use Session--------------'
  If Session("Authenticated") = 0 Then
   Response.Redirect("login.html")
  Else
  	Dim strAuthenticated
	strAuthenticated=Session("Authenticated")
  End If
%>
